» Ubuntu » Пакеты

Error

two or more packages specified (libiterm1 hardy)